Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Kent Fredric" <kentfredric@...>
Subject: proj/perl-overlay:master commit in: dev-perl/HTML-TreeBuilder-LibXML/
Date: Sat, 23 Jun 2012 16:39:44 +0000 (UTC)
commit:     0f0b08f397095682acd805c1766bcd77b48dd982
Author:     Kent Fredric <kentfredric <AT> gmail <DOT> com>
AuthorDate: Sat Jun 23 14:40:52 2012 +0000
Commit:     Kent Fredric <kentfredric <AT> gmail <DOT> com>
CommitDate: Sat Jun 23 14:40:52 2012 +0000
URL:        http://git.overlays.gentoo.org/gitweb/?p=proj/perl-overlay.git;a=commit;h=0f0b08f3

[newversion] HTML-TreeBuilder-LibXML-0.170.0

(Portage version: 2.2.0_alpha101/git/Linux x86_64, signed Manifest commit with key 4132B87441EA24A4EB5E6DE181EC638ED7AE97A6)

---
 dev-perl/HTML-TreeBuilder-LibXML/ChangeLog         |    6 +++
 .../HTML-TreeBuilder-LibXML-0.170.0.ebuild         |   40 ++++++++++++++++++++
 2 files changed, 46 insertions(+), 0 deletions(-)

diff --git a/dev-perl/HTML-TreeBuilder-LibXML/ChangeLog b/dev-perl/HTML-TreeBuilder-LibXML/ChangeLog
index f6e9266..e3703e3 100644
--- a/dev-perl/HTML-TreeBuilder-LibXML/ChangeLog
+++ b/dev-perl/HTML-TreeBuilder-LibXML/ChangeLog
@@ -2,6 +2,12 @@
 # Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
 # $Header: $
 
+*HTML-TreeBuilder-LibXML-0.170.0 (23 Jun 2012)
+
+  23 Jun 2012; Kent Fredric <kentfredric@...>
+  +HTML-TreeBuilder-LibXML-0.170.0.ebuild:
+  Version Bump
+
 *HTML-TreeBuilder-LibXML-0.160.0 (06 Apr 2012)
 
   06 Apr 2012; Kent Fredric <kentfredric@...>

diff --git a/dev-perl/HTML-TreeBuilder-LibXML/HTML-TreeBuilder-LibXML-0.170.0.ebuild b/dev-perl/HTML-TreeBuilder-LibXML/HTML-TreeBuilder-LibXML-0.170.0.ebuild
new file mode 100644
index 0000000..3c149cc
--- /dev/null
+++ b/dev-perl/HTML-TreeBuilder-LibXML/HTML-TreeBuilder-LibXML-0.170.0.ebuild
@@ -0,0 +1,40 @@
+# Copyright 1999-2012 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+EAPI=4
+MODULE_AUTHOR=TOKUHIROM
+MODULE_VERSION=0.17
+inherit perl-module
+
+DESCRIPTION='HTML::TreeBuilder and XPath compatible interface with libxml'
+LICENSE=" || ( Artistic GPL-2 )"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE=""
+perl_meta_configure() {
+	# ExtUtils::MakeMaker 6.59 ( 6.590.0 )
+	echo \>=virtual/perl-ExtUtils-MakeMaker-6.590.0
+}
+perl_meta_build() {
+	# ExtUtils::MakeMaker 6.59 ( 6.590.0 )
+	echo \>=virtual/perl-ExtUtils-MakeMaker-6.590.0
+	# Test::More 0.98 ( 0.980.0 )
+	echo \>=virtual/perl-Test-Simple-0.980.0
+}
+perl_meta_runtime() {
+	# HTML::TreeBuilder::XPath 0.14 ( 0.140.0 )
+	echo \>=dev-perl/HTML-TreeBuilder-XPath-0.140.0
+	# XML::LibXML 1.7 ( 1.700.0 )
+	echo \>=dev-perl/XML-LibXML-1.700.0
+	# perl v5.8.1 ( 5.8.1 )
+	echo \>=dev-lang/perl-5.8.1
+}
+DEPEND="
+	$(perl_meta_configure)
+	$(perl_meta_build)
+	$(perl_meta_runtime)
+"
+RDEPEND="
+	$(perl_meta_runtime)
+"
+SRC_TEST="do"


Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in dev-php/Text_Template: ChangeLog
Next by thread:
proj/perl-overlay:master commit in: dev-perl/Task-Kensho/
Previous by date:
proj/perl-overlay:master commit in: dev-perl/HTML-FormHandler/
Next by date:
proj/perl-overlay:master commit in: dev-perl/MooseX-Types-Common/


Updated Jun 26, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.